@charset "utf-8";

 .absoluteCenter {
	width:980px;
	margin-top:200px;
	position:absolute;
	top:0;
	left:0;
	right:0; /* Aligns Horizontally - Remove for Vertical Only  */
	/* Prevent div from overflowing main window */
    max-width:100%;
	max-height:100%;
	padding-bottom:100px;
	min-height:100%;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;	 
    }
    
    /* IE 7 and Below */
    :first-child+html .absoluteCenter,
    * html .absoluteCenter {
     /* Place code here to override all above values, and add IE friendly centering */
    }


.topbanner {
	background-color: #424242;
	height: 113px;
	width:auto;
	
}

.insidetopban{
	max-width:960px;
	max-height:120px;
	margin:auto;
	position:absolute;
	background-color: #424242;
	margin-left:30%;
	margin-right:10%;
	
}

#logoimg {
	position:absolute; top:0px; 
	margin-top:10px;
	margin-left:auto; 
	margin-right:auto;
	width:376px;
	height:103px;
	
	
}

.footerlinks {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #6B6B6B;
	margin-left:auto;
	height: 15px;
	width: 200px;
	
	margin-top:15px;
	margin-right:50px;
	
}



.footertext{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #6C6C6C;
	margin-left:auto;
	vertical-align: bottom;
	margin-top:20px;
	margin-left:320px;
}
.footervignette{
		
	}
.footerright{
	float:right;
	margin-top:0px;
	}

#menubar {
	vertical-align: bottom;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #7B7B79;
	color: #333;
}


.sliderimg {
	margin-left:auto;
	margin-top:20px;
}
.contentmatter {
	margin-top:80px;
	margin-left:auto;
	width:950;
	height: auto;
	
}

.pagetitle {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 25px;
	font-weight: normal;
	color: #dc6743;
}
h1 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 24px;
	color: #dc6743;
	font-weight: normal;
	text-decoration: none;
}

.city {
float: left;
margin: 5px;
padding: 15px;
width: 300px;
height: 300px;
border: 1px solid black;
}
.bodytext {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #333;
	text-align: justify;
	line-height: 18px;
}
.bodytextbold {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #333;
	text-decoration: none;
}

.grayfooter {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #999;
}
.footerfloatright {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #999;
	float: right;
	
}



.container2 { 
	/* none */
}
.main, .sidebar {
	float: left;
	padding: 0px;
}
.main {
	width: 620px;
	background-color: none;
	margin-top:5px;
	padding:0px;
	padding-right:0px;
	padding-bottom:10px;
	
}

  	.main .leftTop {
        height: 100%;
     }

     .main .leftBottom {  
		background: #ed8260;
		height:155px;
		
	}
			
			.leftbottomdivision{
	float: left;
	width: 300px;
	height:155px;
	margin-top:0px;
	background-color: #ed8260;
	padding:5px;
	
}

			.p{
				   
			}

.sidebar {
	width: 300px;
	background-color: none;
	padding:0px;
	height: 450px;
	float: right;
	position: relative;
		
}

#projimg { float:right; margin-left:15px; }

.advisoryboard {float:right; height:113px; padding-bottom:20px;}

#advisorybimg {float:left; margin-right:15px; }

.readmore {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #ff6c00;
}

.highriskmaternity {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 26px;
	color: #76402f;
	margin-left: 15px;
	margin-top: 30px;
	line-height: 30px;
			
}
.highriskreadmore {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #FFF;
	margin-left: 16px;
	margin-top: 0px;
}
.sidelinks {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #646464;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #EE5627;
	width: 250px;
	height: 30px;
	vertical-align:bottom;
	position:relative;
	margin-top: 15px;
	
}
.contactaddress {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #6B6B6B;
	height: 5px;
	float:right;
	margin-right:160px;
	
}

.col { 
  background: #d6d6d6;
  float: left;
  padding: 5px 0 0 5px;
  width: 240px;
  height: 255px
}
 
.col:first-child {
  padding: 5px 0 0 0;
}
 
h2 {
	color: #4d4d4c;
	margin:5px 0 5px 2px;
	padding: 10px 0 0 0;
	width: 275px;
	font-family: Tahoma, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	line-height: 15px;
	}

h3{
	color: #4d4d4c;
	font-size:12px;
	width:315px;
	margin-bottom:2px;
	margin-top:0px;
	font-weight: bold;
	font-family: Tahoma, Geneva, sans-serif;
}
 
ul { 
  list-style: none; 
  margin: 0; 
  padding: 0; 
}

#footerlinks  li a {
	color: #4d4d4c;
	display: block;
	float: left;
	font: normal 13px Tahoma, Geneva, sans-serif;
	padding: 8px 0 0 19px;
	text-decoration: none;
	width: 200px;
}
 
#footerlinks  li:hover { 
  background: #5fa4c5;
}


	
#footer2{
	background-color: #424242;
	height: 20px;
	width: 960px;
	clear:both;
	padding: 10px;
	margin:0px;
	position:relative;
	bottom:0;
	left:0;
	}
	
.box {
	width:960px;
	background:#0C0;
	
	
	}
.footerlinksbold {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #4d4d4c;
	padding-left:15px;
}
.shreesiddhi {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #FF6C00;
}
.vignette {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #94c80c;
}
.donatenoworange {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #C64824;
	text-decoration: none;
	text-align: center;
	vertical-align: middle;
}
